Cargando efectos de sonido...
Por favor, introduzca el número de puerto y, a continuación, pulse Aceptar.
creando servidor...
Servidor creado. esperando un compañero...
¡Se acaba de conectar!
¡verificado! ¡empezando el juego!.
Conectado! Ajuste de partida en 10 segundos!
conectando a 
 en el puerto 
¡No se puede conectar!
Conectado, verificando...
¡conectado! el juego empezará en 10 segundos!
Toc toc, alguien quiere jugar con tigo también! Pero,  ya estás ocupado ..., Mal por él!
¡tu oponente al servicio!
¡tú al servicio!
¡Has perdido el partido, qué malo eres!
eeso es todo, ¡Has ganado el partido!
Resultados
a
bienvenido a Dragon Pon!